The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Fantastico

Discussion in 'General Discussion' started by xaze, Oct 30, 2004.

  1. xaze

    xaze Well-Known Member

    Joined:
    Jul 10, 2003
    Messages:
    50
    Likes Received:
    0
    Trophy Points:
    6
    When I login to cPanel and click on fantastico it gives me the following error:

    PHP script /usr/local/cpanel/base/frontend/x/fantastico/includes/enc_restrictions.inc.php is protected by SourceGuardian and requires file ixed.lin.4.3.9.pxp.

    How can I fix this and why would this happen in the first place?
     
  2. sawbuck

    sawbuck Well-Known Member

    Joined:
    Jan 18, 2004
    Messages:
    1,367
    Likes Received:
    5
    Trophy Points:
    38
    cPanel Access Level:
    Root Administrator

Share This Page